### Signal

# WebKit2 WebResource::failed

#### Declaration

    void
    failed (
      WebKitWebResource* self,
      GError* error,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when an error occurs during the resource load operation.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`error` | `GError`
| The `GError` that was triggered.
| The data is owned by the caller of the function.